App\Library\Amazon\Classes\WeightRecommendation:
    xml_root_name: WeightRecommendation
    properties:
        minimumManufacturerWeightRecommended:
            expose: true
            access_type: public_method
            serialized_name: MinimumManufacturerWeightRecommended
            accessor:
                getter: getMinimumManufacturerWeightRecommended
                setter: setMinimumManufacturerWeightRecommended
            type: App\Library\Amazon\Classes\WeightIntegerDimensionType
        maximumManufacturerWeightRecommended:
            expose: true
            access_type: public_method
            serialized_name: MaximumManufacturerWeightRecommended
            accessor:
                getter: getMaximumManufacturerWeightRecommended
                setter: setMaximumManufacturerWeightRecommended
            type: App\Library\Amazon\Classes\WeightIntegerDimensionType
